Subject: Re: bug#21741: 24.5; default printer page size can not be changed

From: Emilio Sovero <[email-masked]>
Date: Thu, 22 Oct 2015 21:44:16 -0700

Yes I meant ps-page-type.
Here is the output you requested.
Thanks

Emilio Sovero

> On Oct 22, 2015, at 9:00 PM, Glenn Morris <[email-masked]> wrote:
> 
> Emilio Sovero wrote:
> 
>> On a Mac running OSX 10.10.5 I am unable to change Emacs to print any
>> other size but A4.
> 
> That is odd, since Emacs is a USA-centric application and defaults to
> letter paper size AFAIK.
> 
>> I have set the ps-page-size to letter
> 
> There is no "ps-page-size". There is ps-paper-type, defaulting to 'letter.
> 
> Anyway, please do:
> 
> emacs -Q
> C-u M-x ps-print-buffer RET test.ps RET
> 
> and send the file test.ps here as an attachment. Thanks.